

blockquote::before, blockquote::after, q::before, q::after { content: none; }
ul, ol { list-style: outside none none; }
body { font-family: "微软雅黑","黑体"; line-height: 100%; font-size: 12px; color: rgb(51, 51, 51); }
a { text-decoration: none; outline: medium none; color: rgb(51, 51, 51); }
a:hover { color: rgb(5, 139, 109); text-decoration: none; }
.wrap { width: 1200px; margin: 0px auto; position: relative; }
.red { color: #058B6D; }
.hongse { color: #FF0000; }
.body_wrap { overflow: hidden; min-width: 1200px; }
.f12 { font-size: 12px; }
.f14 { font-size: 14px; }
.f18 { font-size: 18px; }
.f20 { font-size: 20px; }
.f22 { font-size: 22px; }
.f24 { font-size: 24px; }
.f30 { font-size: 30px; }
.f50 { font-size: 50px; }
.f60 { font-size: 60px; }
.f100 { font-size: 100px; }
.fb { font-weight: bold; }
.fl { float: left; display: inline; }
.fr { float: right; display: inline; }
.clearfix::after { clear: both; content: ""; display: block; height: 0px; visibility: hidden; font-size: 0px; }
.clearfix {  }
.mb40 { margin-bottom: 40px; }
.ml20 { margin-left: 20px; }
.pt5 { padding-top: 5px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 10px; }
.pb30 { padding-bottom: 30px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
/* ::::: http://www.xiaomizhuang.com/css/public.css ::::: */

.head { position: relative; z-index: 2; }
.logo-area { height: 110px; }
.logo_link { display: block; width: 258px; height: 60px; padding-top: 25px; }
.contact { width: 290px; }
.hot-line { width: 190px; }
.nav { height: 50px; line-height: 50px; background: rgb(64, 48, 48) none repeat scroll 0% 0%; }
.nav .current a { background-color: rgb(5, 139, 109); }
.nav li { float: left; width: 150px; height: 50px; }
.nav li a { display: block; width: 150px; height: 50px; line-height: 50px; color: rgb(255, 255, 255); font-size: 18px; text-align: center; }
.nav li li, .nav li li a { width: 230px; height: 60px; line-height: 60px; background-color: rgb(200, 160, 99); }
.nav li ul { display: none; }
.footer { height: 290px; background: rgb(251, 251, 251) none repeat scroll 0% 0%; border-top: 1px solid rgb(238, 238, 238); }
.bt-hotline { float: left; height: 120px; border-right: 1px solid rgb(238, 238, 238); width: 385px; padding: 22px 0px 15px 85px; margin-top: 40px; background: transparent url('red-ph.png') no-repeat scroll 19px 48px; }
.bt-hotline p { line-height: 43px; }
.bt-hotline p.f12 { line-height: 20px; }
.bt-addr {
	float: left;
	width: 395px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.bt-weixin { float: right; width: 280px; height: 150px; margin-top: 60px; background: transparent url('image/weixin.jpg') no-repeat scroll 0px 0px; position: relative; }
.bt-weixin p { line-height: 24px; width: 130px; position: absolute; right: 0px; top: 20px; }
.loginpop_bottom_box { background: transparent url('opcity_0.7.png') repeat scroll 0% 0%; bottom: 0px; display: none; height: 70px; left: 0px; position: fixed; width: 100%; z-index: 99999; }
.loginpop_bottom_box .bomBox { margin: 0px auto; width: 1200px; height: 70px; }
.loginpop_bottom_box .foot_text { background: transparent url('images/zi.png') no-repeat scroll 0% 0%; display: inline-block; height: 30px; position: relative; top: -6px; width: 600px; left: 20px; }
.loginpop_bottom_box .Immediately { background: rgb(255, 24, 3) none repeat scroll 0% 0%; border-radius: 3px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; padding: 9px 70px; position: relative; top: -14px; left:50px; }
.loginpop_bottom_box .Immediately:hover { background: rgb(255, 24, 3) none repeat scroll 0px 0px; text-decoration: none; }
.loginpop_bottom_box .foot_freecall { background: transparent url('images/zi1.png') no-repeat scroll 0% 0%; display: inline-block; height: 40px; margin: 14px 0px 0px; position: relative; width: 300px; right:-60px; }
.loginpop_bottom_box .close { background: transparent url('images/guan.png') no-repeat scroll 0% 0%; bottom: 26px; display: block; height: 18px; position: fixed; right: 28px; width: 18px; }
.loginpop_bottom_box .close:hover { background-position: -24px 0px; }
.btn { display: block; width: 198px; height: 48px; text-align: center; line-height: 48px; color: rgb(255, 255, 255); font-size: 24px; outline: medium none; }
.btn:hover { color: rgb(255, 255, 255); }
.red-btn { background: transparent url('btn-bg.jpg') repeat-x scroll 0px 0px; border: 1px solid rgb(162, 10, 40); }
.gold-btn { background: transparent url('btn-bg.jpg') repeat-x scroll 0px -48px; border: 1px solid rgb(164, 131, 81); }
.orange-btn { background: transparent url('btn-bg.jpg') repeat-x scroll 0px -96px; border: 1px solid rgb(151, 151, 151); }
/* ::::: http://www.xiaomizhuang.com/css/index_new.css ::::: */

.slideBox { width: 100%; height: 600px; overflow: hidden; position: relative; margin-top: 20px; }
.slideBox .hd { height: 20px; overflow: hidden; position: absolute; bottom: 5px; z-index: 1; left: 50%; margin-left: -66px; }
.slideBox .hd ul { overflow: hidden; width: 100%; height: 600px; }
.slideBox .hd ul li { float: left; margin: 0px 8px; width: 17px; height: 20px; background: transparent url('banner_coin.png') no-repeat scroll center top; cursor: pointer; }
.slideBox .hd ul li.on { background: transparent url('banner_coin.png') no-repeat scroll center -22px; color: rgb(255, 255, 255); }
.slideBox .bd { position: relative; height: 100%; z-index: 0; }
.slideBox .bd li { vertical-align: middle; height: 600px; width: 100%; position: relative; }
.slideBox .prev, .slideBox .next, .picScroll-left .prev, .picScroll-left .next { top: 50%; width: 57px; height: 97px; cursor: pointer; margin-top: -49px; position: absolute; background: transparent url('banner_jt.png') no-repeat scroll center top; left: 50%; }
.slideBox .prev, .picScroll-left .prev { margin-left: -677px; }
.slideBox .next, .picScroll-left .next { margin-left: 620px; background: transparent url('banner_jt.png') no-repeat scroll center bottom; }
.slideBox .bd .banner_1200 .banner_1200_con1 { width: 1200px; margin: 0px auto; background: transparent url('banner_1.png') no-repeat scroll right top; height: 360px; position: relative; padding-top: 240px; }
.slideBox .bd .banner_1200 .banner_1200_con1 .long_logo { width: 130px; height: 190px; position: absolute; left: 0px; top: 0px; background: transparent url('long_logo_130x190.png') no-repeat scroll 0px 0px; }
.slideBox .bd .banner_100_center { width: 1200px; text-align: center; position: relative; z-index: 2; margin: 0px auto; padding-top: 80px; }
.slideBox .bd .banner_100_center .center_pri { width: 499px; height: 137px; background: transparent url('banner_2_pri.png') no-repeat scroll center center; margin: 0px auto; }
.slideBox .bd .banner_100_center .btn { margin: 28px auto 0px; }
.slideBox .bd .wide a { background: transparent url('image/ban2.jpg') no-repeat scroll center 0px; }
.slideBox .bd .wide.wide_mianxi a { background: transparent url('image/ban1.jpg') no-repeat scroll center 0px; }
.slideBox .bd .wide2 { background: transparent url('image/ban3.jpg') no-repeat scroll center 0px; }
h2 { font-size: 40px; text-align: center; color: rgb(5, 139, 109); padding: 60px 0px 20px; font-weight: normal; }
h3 { font-size: 26px; text-align: center; font-weight: normal; }
.youshi-list { padding: 36px 0px 56px; border-bottom: 1px solid rgb(203, 203, 203); margin-bottom: 10px; }
.youshi-list { padding: 36px 0px 56px; margin-bottom: 10px; }
.youshi-list li { float: left; width: 180px; padding: 0px 10px; }
.eng { font-family: Arial; font-size: 16px; line-height: 47px; height: 47px; border-bottom: 1px solid rgb(203, 203, 203); }
.cna { font-size: 18px; padding: 20px 0px 26px; }
.in-taocan { padding-top: 75px; min-width: 1200px; }
.taocan-1 { height: 530px; margin-bottom: 80px; background-color: rgb(245, 245, 245); overflow: hidden; width: 100%; }
.taocan-2 { height: 530px; background-color: rgb(255, 255, 255); overflow: hidden; width: 100%; }
.taocan-photo { float: left; width: 54.5%; position: relative; height: 530px; }
.taocan-photo img { position: absolute; right: 0px; top: 0px; }
.taocan-text { float: left; width: 45.5%; }
.in-taocan-text { padding-left: 60px; position: relative; }
.taocan-jiage { height: 110px; margin-top: 95px; }
.taocan-vip { height: 331px; width: 473px; margin: 55px 0px 45px; background: transparent url('image/vip.png') no-repeat scroll 0px 0px; }
.taocan-899 .taocan-text { width: 49.5%; height: 530px; overflow: hidden; }
.taocan-899 .in-taocan-text { float: right; padding: 0px 40px 0px 0px; }
.taocan-899 .taocan-photo { width: 50%; overflow: hidden; height: 530px; float: right; }
.taocan-899 .taocan-photo img { position: absolute; left: 0px; top: 0px; display: block; }
.taocan-tiaozhuan { position: absolute; z-index: 3; background: transparent none repeat scroll 0% 0%; width: 450px; height: 250px; top: 0px; left: 50px; }
.taocan-899 .taocan-tiaozhuan { position: absolute; z-index: 3; background: transparent none repeat scroll 0% 0%; width: 590px; height: 300px; top: 50px; left: 0px; }
.taocan-tiaozhuan-vip { width: 485px; height: 330px; }
.pinpai-logos { padding: 58px 0px 30px; }
.pinpai-logos li { float: left; padding: 0px 10px 20px; width: 180px; text-align: center; }
.pinpai-logos li img { border: 1px solid rgb(203, 203, 203); }
.pinpai-logos li p { padding-top: 10px; }
.live { background: rgb(245, 245, 245) none repeat scroll 0% 0%; padding-bottom: 53px; }
.picScroll-left { position: relative; margin-top: 50px; }
.picScroll-left .bd ul { padding: 5px 0px; }
.picScroll-left .bd ul a { display: block; width: 100%; height: 100%; background-color: rgb(255, 255, 255); }
.picScroll-left .bd ul li { margin: 10px; float: left; text-align: center; width: 280px; height: 380px; box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.3); }
.picScroll-left .bd ul li .pic { padding: 5px; width: 270px; height: 280px; }
.picScroll-left .bd ul li .pic img { width: 270px; height: 280px; display: block; }
.picScroll-left .bd ul li .title { height: 70px; color: rgb(128, 128, 128); line-height: 26px; padding-top: 14px; }
.picScroll-left .bd .title span { color: rgb(68, 68, 68); font-weight: bold; }
.picScroll-left .bd ul li a:hover { background-color: rgb(5, 139, 109); }
.picScroll-left .bd ul li a:hover .title, .picScroll-left .bd ul li a:hover .title span { color: rgb(255, 255, 255); }

}
/*漂浮*/

 .down_position1{  padding:0;filter:Alpha(opacity=100);bottom:17%; left:94% ;position: fixed; z-index:1; width:110px; overflow:hidden;
        _bottom:auto;
    _position: absolute;
    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
    }

.w_70{ float:left; width:70px; height:160px;}
.w_70 ul li{ float:left; width:70px;}